Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 18:19:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rakul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rakul Bot:  Hi Rakul ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8281949643 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598897395            10:14 PM, 02nd Aug                   Sohaib                   Hi&nbsp;Rakul ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:14 PM, 02nd Aug                     rakul                    Hi, I still haven’t received my order.. it’s shipped long time back           10:15 PM, 02nd Aug                     rakul                    Order number 8281949643           10:15 PM, 02nd Aug                     rakul                    By when I’ll receive my order?           10:15 PM, 02nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:16 PM, 02nd Aug                     rakul                    Sure           10:16 PM, 02nd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;96598897395           10:16 PM, 02nd Aug                     rakul                    Yeah correct           10:17 PM, 02nd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:18 PM, 02nd Aug                     rakul                    Ok thanks           10:18 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           10:18 PM, 02nd Aug                     rakul                    No thanks           10:19 PM, 02nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933769